<footer class="ar-space-top">
  <p>Kind regards,</p>
  <div class="ar-footer-id-block">
    <img src="https://test-admin.a-reality.com/mstile-144x144.png" alt="A&#8212;Reality" />
    {{#if franchiseName}}
      <div class="ar-footer-franchise">{{franchiseName}}</div>
      <div class="ar-footer-a-reality">and the A&#8212;Reality team</div>
    {{else}}
      <div class="ar-footer-a-reality">The A&#8212;Reality team</div>
    {{/if}}
  </div>
</footer>